{
  "paths": [
    {
      "_path": "lib/R/library/bnstruct/CITATION",
      "path_type": "hardlink",
      "sha256": "fd8ab6800090b4f08ce5f3aa501e6452f431ff32f585bf48891e94bc1cc3e2fe",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/R/library/bnstruct/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "573f16f506ff267aafc3e2be0b301f4383f5574c8363496d1be849b663db46d8",
      "size_in_bytes": 1341
    },
    {
      "_path": "lib/R/library/bnstruct/INDEX",
      "path_type": "hardlink",
      "sha256": "d2fa667b18c53a5c9ae5e98b2f692be06f00a02fe2f5d456dde17bb27faaa266",
      "size_in_bytes": 8147
    },
    {
      "_path": "lib/R/library/bnstruct/LICENSE",
      "path_type": "hardlink",
      "sha256": "00581be5f912bb04c92bf7cfd8121ceb29c7dddc19b6fd1d125256f4a37db658",
      "size_in_bytes": 35128
    },
    {
      "_path": "lib/R/library/bnstruct/MD5",
      "path_type": "hardlink",
      "sha256": "df51e4aab8dd9dfb089c326e39a9412497fd4d1dcbda46172405578d22916a64",
      "size_in_bytes": 8108
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6d6c6bf8ed4a7b8fecb4fc9451da5b364609a74ab4b320090f2aa2c42ecc78ec",
      "size_in_bytes": 4033
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c376ac6475b756c862c56833f4d81d31ad7b86008005830984e1a72af7bf89b0",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6e3f0080236f7416ed9b66f7ca146e05a98d8a8ac8c6963e7bd746ae94b075ca",
      "size_in_bytes": 4178
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8c93be580fd1b616d266e285e1fc8756c1be6de991d6c80e5173b7277035292d",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7f49b89eda1a5ca3066010ffbb4857e5cf69310106439eaf958f032a96e00a75",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2c1cc1846cc46846b48097a6d48810466696c6ecf8272c18ca81cbedb0de478d",
      "size_in_bytes": 1185
    },
    {
      "_path": "lib/R/library/bnstruct/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7dc32892ad3b27e363ca2abbe0e8d4c128802484accf884dcb17017e9762c5ea",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/bnstruct/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2d8345951f1aa6a6c45eae9d97816d6bc8cb4b833e0065d81b2a8d43a8ed7c9c",
      "size_in_bytes": 3232
    },
    {
      "_path": "lib/R/library/bnstruct/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ef4a6db58fade7c60f5227ac39e25bec0e251bf6cf2b89d569edf8d169965c2e",
      "size_in_bytes": 1680
    },
    {
      "_path": "lib/R/library/bnstruct/R/bnstruct",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/bnstruct/R/bnstruct.rdb",
      "path_type": "hardlink",
      "sha256": "63d1f9f333e1df847c023e422a1012ba854cb6131c46c0b4dfb24c236a26e8a9",
      "size_in_bytes": 676647
    },
    {
      "_path": "lib/R/library/bnstruct/R/bnstruct.rdx",
      "path_type": "hardlink",
      "sha256": "54b41125c53abc4d3b0bfc7a1fefa65bdb87982c91f7e500db5e5d55fc67af99",
      "size_in_bytes": 6150
    },
    {
      "_path": "lib/R/library/bnstruct/data/asia_10000.rda",
      "path_type": "hardlink",
      "sha256": "4efbea6281bbdcb5a8c2827ffbe1d8d525db52ca64ad4495bfc5e8ae4de689ca",
      "size_in_bytes": 16297
    },
    {
      "_path": "lib/R/library/bnstruct/data/asia_2_layers.rda",
      "path_type": "hardlink",
      "sha256": "2097b6527f1e5964fc3ba033bfb9bfc2c37c60e8dac89d2e48c19ad2b186c7a3",
      "size_in_bytes": 963
    },
    {
      "_path": "lib/R/library/bnstruct/data/child_NA_5000.rda",
      "path_type": "hardlink",
      "sha256": "696e57dcb5d556fa1408effabc21440d518fd1aec8abc0855d1214d800d3cfcd",
      "size_in_bytes": 48520
    },
    {
      "_path": "lib/R/library/bnstruct/doc/bnstruct-manual.pdf",
      "path_type": "hardlink",
      "sha256": "94ad4069e9a37c4101d3d1e7e2f4e637ce85469ffb16a8cf0bfd01740979f910",
      "size_in_bytes": 221535
    },
    {
      "_path": "lib/R/library/bnstruct/doc/bnstruct.R",
      "path_type": "hardlink",
      "sha256": "62a9276cf7968c6fc7a881c3409137889916636b5a47ae2667b1e5864bb54dec",
      "size_in_bytes": 12331
    },
    {
      "_path": "lib/R/library/bnstruct/doc/bnstruct.Rnw",
      "path_type": "hardlink",
      "sha256": "f5d8c999d9afca2f4b963292115e4854ce9e8a63e38bec48cc22b017f8bb432f",
      "size_in_bytes": 53852
    },
    {
      "_path": "lib/R/library/bnstruct/doc/bnstruct.pdf",
      "path_type": "hardlink",
      "sha256": "ad7fa2652912601451d8523d07d431068d3f279294844a7e7f2b07b4b3494fd6",
      "size_in_bytes": 289958
    },
    {
      "_path": "lib/R/library/bnstruct/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1f7134e7774ee4904d4bde84a2bcca8709d34bca41e8d01646ca502ebe099588",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/bnstruct/examples/dbn.R",
      "path_type": "hardlink",
      "sha256": "0be0a53f468bd7edf7e76b671d577ef583142c89c2515821f992765944df41ab",
      "size_in_bytes": 382
    },
    {
      "_path": "lib/R/library/bnstruct/examples/naivebayes.R",
      "path_type": "hardlink",
      "sha256": "1c3e288efe1aa991ce4af0707c40d434b12b2c343946355add7c706262ce74e1",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/R/library/bnstruct/examples/test_bp_asia.R",
      "path_type": "hardlink",
      "sha256": "d0f8cf8e350f1a11e406489035732f56f340da245b5f13692598b4e00fdbcaa1",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/bnstruct/examples/test_bp_child.R",
      "path_type": "hardlink",
      "sha256": "2142dbe6ebf85b77b72be97670d505e571f3ea0a98298a52f53a35263a94d932",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/Child_data_na_5000.data",
      "path_type": "hardlink",
      "sha256": "da995d01db954da754ce6286781d2921cda2be5544c5fd76085ae7a4a6c61791",
      "size_in_bytes": 200000
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/Child_data_na_5000.header",
      "path_type": "hardlink",
      "sha256": "1d506e4f67ef9105363710e5d11b4ba3aab2229886ce4224b48a214d28bbc3a2",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/asia_10000.data",
      "path_type": "hardlink",
      "sha256": "f5166a6bc43de5c9842b86debe1978ff93c3b99f708bddc6f7214949bfeecb6c",
      "size_in_bytes": 160000
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/asia_10000.header",
      "path_type": "hardlink",
      "sha256": "a319766a52f7394927032ba0763dfa674a4e1992419cb19dd953b7dc100561f1",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/asia_2_layers.data",
      "path_type": "hardlink",
      "sha256": "be068a222231a614dbe744cc32605e4f70cd9666e6969c6add1ca272dd6c4a6d",
      "size_in_bytes": 3201
    },
    {
      "_path": "lib/R/library/bnstruct/extdata/asia_2_layers.header",
      "path_type": "hardlink",
      "sha256": "a319766a52f7394927032ba0763dfa674a4e1992419cb19dd953b7dc100561f1",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/bnstruct/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5e40f8e8d0136522f0eff26aedf995a624847d37355f19de7369b1810e17f152",
      "size_in_bytes": 10003
    },
    {
      "_path": "lib/R/library/bnstruct/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "12ce4cfc0f5ae08676f34f092a9da851d394d0aa9d1bca4f5728423cf7961425",
      "size_in_bytes": 2211
    },
    {
      "_path": "lib/R/library/bnstruct/help/bnstruct.rdb",
      "path_type": "hardlink",
      "sha256": "d82eb3bb4c17ad44508d1874201e8af3f8c2766f7a90b85fb3ea5d7569ea3df9",
      "size_in_bytes": 184382
    },
    {
      "_path": "lib/R/library/bnstruct/help/bnstruct.rdx",
      "path_type": "hardlink",
      "sha256": "a4f82f3b68b36a05df3447f22326e527a9659b0809268ac0f2c8eb2997129b26",
      "size_in_bytes": 2231
    },
    {
      "_path": "lib/R/library/bnstruct/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "20b56421ef4904c134781785a2603f55b2a15334aa56b1827aacf29b5742c9f0",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/bnstruct/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "83420f1987bba8dc99efcd6cc11870c8a8f16fbbc7842a143bdb21c17e24fe43",
      "size_in_bytes": 42656
    },
    {
      "_path": "lib/R/library/bnstruct/html/BN-class.html",
      "path_type": "hardlink",
      "sha256": "c5ff5438a2008f76debc64ad29f7aa1c0f8fa56580931977b91a078a648667af",
      "size_in_bytes": 3448
    },
    {
      "_path": "lib/R/library/bnstruct/html/BNDataset-class.html",
      "path_type": "hardlink",
      "sha256": "a754c0f4b98891dbd2097e923e6461d917395f516c8ca8bc9ce29dd61ecfa8ae",
      "size_in_bytes": 9002
    },
    {
      "_path": "lib/R/library/bnstruct/html/InferenceEngine-class.html",
      "path_type": "hardlink",
      "sha256": "6b12220b6d9f04b21b1712404486b2d9a906befc2e34c8c94b2ba3103aa803c2",
      "size_in_bytes": 4339
    },
    {
      "_path": "lib/R/library/bnstruct/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bnstruct/html/add.observations-set.html",
      "path_type": "hardlink",
      "sha256": "e69d46673cf38181f0a6f4902e64f7b8c4ad80bb98cdce8f137550aed7030882",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/R/library/bnstruct/html/asia.html",
      "path_type": "hardlink",
      "sha256": "6bfc1ae1e2a64a2866b26e52e7b581ce387bbf819e7d8a2add101fbdd1030d7f",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/R/library/bnstruct/html/asia_10000.html",
      "path_type": "hardlink",
      "sha256": "2b18b8adc6f1e41d48ddd5707ce4d470190286dc5d77459444fd77a1b77fca91",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/R/library/bnstruct/html/asia_2_layers.html",
      "path_type": "hardlink",
      "sha256": "3d60f4bf694b3597e6b9c58c088de9c386da3582dba3e09399152ebd42a04eb8",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/bnstruct/html/belief.propagation.html",
      "path_type": "hardlink",
      "sha256": "9ed31b63648a3faac0cbc0262d656da5bae0d370e58bfd837e5b9c12005e5966",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/R/library/bnstruct/html/bn-method.html",
      "path_type": "hardlink",
      "sha256": "c358c45f586ee109c4e53d9b79973a7c8f1d16a3df0dc05e39a846b156068de9",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/bnstruct/html/bn-set.html",
      "path_type": "hardlink",
      "sha256": "e83fe0c649879139ab1225c2aeb658a1635358e34171642f7230a7d9a6fcfa88",
      "size_in_bytes": 1475
    },
    {
      "_path": "lib/R/library/bnstruct/html/boot.html",
      "path_type": "hardlink",
      "sha256": "ac02e511aaf862fa11833c54c94678b4eeeac306fff68a2428f7e5b3690d3555",
      "size_in_bytes": 1881
    },
    {
      "_path": "lib/R/library/bnstruct/html/boots-set.html",
      "path_type": "hardlink",
      "sha256": "983b075114082bc2fae07080d0dd635f0b35b1a280a47cd31d810aa3d0aa9ea6",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/bnstruct/html/boots.html",
      "path_type": "hardlink",
      "sha256": "7cd1458760db878f563148d0fe94ce14a7f9a9cb47a11aeff83f91780715b5ab",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/bnstruct/html/bootstrap.html",
      "path_type": "hardlink",
      "sha256": "5ebd7df3c297c2b3f906baa286ff1589fd5c55d79be530a273d82248f9809a91",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/bnstruct/html/build.junction.tree.html",
      "path_type": "hardlink",
      "sha256": "584bdcfdc7f06c7154ee801a42465cac1586c45c87f1456fddc81c27b94da9ff",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/R/library/bnstruct/html/child.html",
      "path_type": "hardlink",
      "sha256": "27f1e753151d5c071c6f71f430f9ec8630a00e3eff75097bb9e12df9de3d1790",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/bnstruct/html/child_NA_5000.html",
      "path_type": "hardlink",
      "sha256": "8a2d10ee86b8deee2110e0854c6872d1ff34e072d8948184ec8cb14795bf2f66",
      "size_in_bytes": 1654
    },
    {
      "_path": "lib/R/library/bnstruct/html/complete.html",
      "path_type": "hardlink",
      "sha256": "e1b6fa1fbf146a6dc4dd5ccb141343213e74de33f663896982c735a7fd7c38ae",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/R/library/bnstruct/html/cpts-set.html",
      "path_type": "hardlink",
      "sha256": "fd9b833013cd1b6070d82b73bb97360dc4c85e91acdb1259dbd5e9304ce6dd23",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/bnstruct/html/cpts.html",
      "path_type": "hardlink",
      "sha256": "bfbbd5ee7b6f6307aeed794aa743358e66121b5f4a39f0a5d5f7feafd0bc12a4",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/bnstruct/html/dag-set.html",
      "path_type": "hardlink",
      "sha256": "0d71ad9cc26fa028a0a682682a7573a7520a6043407f19dc55d19d97124d33e0",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/bnstruct/html/dag.html",
      "path_type": "hardlink",
      "sha256": "b00f988f94f44aec757ce9d2610bcb02d2afdf0f44a0da2448eae951a9e47e28",
      "size_in_bytes": 1202
    },
    {
      "_path": "lib/R/library/bnstruct/html/dag.to.cpdag.html",
      "path_type": "hardlink",
      "sha256": "821ff78fe3ff02333101dac28774f75c15fe51fef34d66eb935b432eaf5af8e4",
      "size_in_bytes": 2026
    },
    {
      "_path": "lib/R/library/bnstruct/html/data.file-set.html",
      "path_type": "hardlink",
      "sha256": "70bacf2e8ebd0d0f6af7f91d8354ebbe4f991f6b6ad1c7a1dcccd1b8ce177428",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/R/library/bnstruct/html/data.file.html",
      "path_type": "hardlink",
      "sha256": "a5e23377f00309a1f17977f87381d99d761e76110dccf37f0d695d19576cd0e8",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/bnstruct/html/discreteness-set.html",
      "path_type": "hardlink",
      "sha256": "994c21f0acd048cb88f98d725ab1ea0b1a2bee8c095f20d8c7dd895f1821d164",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/bnstruct/html/discreteness.html",
      "path_type": "hardlink",
      "sha256": "42d24db99e6566f926b1211101f9621b10b46742c1f5fee5d4e6afb56e650944",
      "size_in_bytes": 1601
    },
    {
      "_path": "lib/R/library/bnstruct/html/edge.dir.wpdag.html",
      "path_type": "hardlink",
      "sha256": "c47b07aba43fbb4d9c97b7b731724e000e0b176233519e6c1c915044b9df53b6",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/bnstruct/html/em.html",
      "path_type": "hardlink",
      "sha256": "7359b6b0a20798bca592e610c50c3b8d511cacd48abb6c32143e721ab0d8fb8c",
      "size_in_bytes": 2103
    },
    {
      "_path": "lib/R/library/bnstruct/html/get.most.probable.values.html",
      "path_type": "hardlink",
      "sha256": "832db45335151288167ba4de44ed3c8a0765b4ff0330f2fba55511cf2d5d1e75",
      "size_in_bytes": 2047
    },
    {
      "_path": "lib/R/library/bnstruct/html/has.boots.html",
      "path_type": "hardlink",
      "sha256": "80fbc7325b6ee316f8d847e2a00dd73071d8fd5603a982f70577f0d37dcbfd1c",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/bnstruct/html/has.imputed.boots.html",
      "path_type": "hardlink",
      "sha256": "daa55c591502900034ec1d468358681ee2fef7d602ef761b90fc6b65d9d15d64",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/bnstruct/html/has.imputed.data.html",
      "path_type": "hardlink",
      "sha256": "6594c1318e8d21f4c13784483ea5bb55041786a4e7ed0ff298195e9b4178f7da",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/bnstruct/html/has.raw.data.html",
      "path_type": "hardlink",
      "sha256": "a80e2176736c28d7cc1b0c8cf0b346797fcf52820725d3a67356b8a027995877",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/bnstruct/html/header.file-set.html",
      "path_type": "hardlink",
      "sha256": "dd9e5599ad0406a33616933eb5f52fa44dcfae14da6b525b2ef77d413f0adbc0",
      "size_in_bytes": 1854
    },
    {
      "_path": "lib/R/library/bnstruct/html/header.file.html",
      "path_type": "hardlink",
      "sha256": "325752f3a4a0a1d8c74fd79004ddaeb0ba8ce007baa05046f0c4a5150e7d561b",
      "size_in_bytes": 1808
    },
    {
      "_path": "lib/R/library/bnstruct/html/imp.boots-set.html",
      "path_type": "hardlink",
      "sha256": "0fe3799ec5a1625143bea05a4b6f1944fe23e1630fd7d6cbee381f21d6e2678c",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/R/library/bnstruct/html/imp.boots.html",
      "path_type": "hardlink",
      "sha256": "9a617a85165098f7a6ac2335e092e2aead3ec37a4e9dd101740b9e8cba61edcd",
      "size_in_bytes": 1491
    },
    {
      "_path": "lib/R/library/bnstruct/html/impute.html",
      "path_type": "hardlink",
      "sha256": "13b22a80dbd4418425faf12cc9a91f374e6615a22acc17cf761f20e2f65f1157",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/R/library/bnstruct/html/imputed.data-set.html",
      "path_type": "hardlink",
      "sha256": "503087459f4fa4d371fa5e10d7a06572b492e525ab4f5579ea2d891933482a17",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/R/library/bnstruct/html/imputed.data.html",
      "path_type": "hardlink",
      "sha256": "cb3db97fd2b3166e99e4ee4eb85c0e2cb6d309c58ad4db05c1206d03fc51f440",
      "size_in_bytes": 1368
    },
    {
      "_path": "lib/R/library/bnstruct/html/interventions-set.html",
      "path_type": "hardlink",
      "sha256": "b0c797d24e886afe66cada350e22a1d924bfec48d23abd9d8d5958609316d05d",
      "size_in_bytes": 2013
    },
    {
      "_path": "lib/R/library/bnstruct/html/interventions.html",
      "path_type": "hardlink",
      "sha256": "959562331fc3ba35eac788b9c81082a7237d5b3104a7cefacb8479220b3bb515",
      "size_in_bytes": 1687
    },
    {
      "_path": "lib/R/library/bnstruct/html/jpts-set.html",
      "path_type": "hardlink",
      "sha256": "a487d684494081c37b6058999f1e4a7e4556fca9635f460f6368b7333cb2a3b2",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/R/library/bnstruct/html/jpts.html",
      "path_type": "hardlink",
      "sha256": "7e0f9870f4f5dcec4012ca97406f36af9283f01673ec6e04a7549751ba3be39b",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/bnstruct/html/jt.cliques-set.html",
      "path_type": "hardlink",
      "sha256": "12a7334d37dee0532f20b7cdbb7de4b94606553521f0b680eef3c0f74d3dae92",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/bnstruct/html/jt.cliques.html",
      "path_type": "hardlink",
      "sha256": "84b2b3c8c18d6ad3e67bdd7e00f19cc44e6a17dd26503baf0bcba88599a4f9c8",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/bnstruct/html/junction.tree-set.html",
      "path_type": "hardlink",
      "sha256": "bdacd2d55f772b56ec4f53e699b15fc78c45257a701e919d92779678eec49650",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/bnstruct/html/junction.tree.html",
      "path_type": "hardlink",
      "sha256": "3d1c2bcd4d0e8f2c8c7f188acdda10a455e8684c4d955f279be2828a7c7f1957",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/bnstruct/html/knn.impute.html",
      "path_type": "hardlink",
      "sha256": "92545318614d077d3e9932be396bdd935d7238d8a575d1a031d3a8ff1b987de2",
      "size_in_bytes": 2083
    },
    {
      "_path": "lib/R/library/bnstruct/html/layering.html",
      "path_type": "hardlink",
      "sha256": "ca84edf506631ad341e1936fca71e51a580cc50a5c68637624675d31ad3b2578",
      "size_in_bytes": 1409
    },
    {
      "_path": "lib/R/library/bnstruct/html/learn.dynamic.network.html",
      "path_type": "hardlink",
      "sha256": "43903b39eed294c625404979330d4559b964a8f812342420fa30ac652e6fed68",
      "size_in_bytes": 7780
    },
    {
      "_path": "lib/R/library/bnstruct/html/learn.network.html",
      "path_type": "hardlink",
      "sha256": "5be3e8bcc078c70a064a750c92308eba2e0f316c85ec95752b67564c0f85a1aa",
      "size_in_bytes": 10760
    },
    {
      "_path": "lib/R/library/bnstruct/html/learn.params.html",
      "path_type": "hardlink",
      "sha256": "2f86812e6b188732e6fbd069eb769217e46bbcd18ce60e8a18078a2761510434",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/R/library/bnstruct/html/learn.structure.html",
      "path_type": "hardlink",
      "sha256": "a05c615161af9a4cd024fc1c22c71479df781c0eb7bb31c266978d7359e8784e",
      "size_in_bytes": 10312
    },
    {
      "_path": "lib/R/library/bnstruct/html/marginals.html",
      "path_type": "hardlink",
      "sha256": "be872230ef4ec706ced6d2781aaf4ed513c3c57ed0629a88b84c0559dff51f36",
      "size_in_bytes": 1627
    },
    {
      "_path": "lib/R/library/bnstruct/html/name-set.html",
      "path_type": "hardlink",
      "sha256": "f9879c36d007851dd8776dffa8e82349e3098bdc7c886c18441bc123dfae76ba",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/bnstruct/html/name.html",
      "path_type": "hardlink",
      "sha256": "70e85d3c187c9e80902d3a7b70615bca697d973b972526026166b9960546b28a",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/bnstruct/html/node.sizes-set.html",
      "path_type": "hardlink",
      "sha256": "fdf056aadab5389211d0a9bfc23bfbe65bcd96b0d7870d31c63f89a5059b3088",
      "size_in_bytes": 1452
    },
    {
      "_path": "lib/R/library/bnstruct/html/node.sizes.html",
      "path_type": "hardlink",
      "sha256": "072c2b49988728648fe389e0c31f68a0a6248f568f4ebc83e4b0b3ef765f8041",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.boots-set.html",
      "path_type": "hardlink",
      "sha256": "f815068d09def9a087067f505016e418c834f9a9927e286ffe353997f3b2f2a0",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.boots.html",
      "path_type": "hardlink",
      "sha256": "90a16aa31a409d88367e6ee0f8ab1965900e32ea8d8f86e5624ef5fef7f14228",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.items-set.html",
      "path_type": "hardlink",
      "sha256": "70d7611d7f64723f3eca0809c891ca2a875ebc8cebcbc25bf8cf5b854f19b625",
      "size_in_bytes": 1315
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.items.html",
      "path_type": "hardlink",
      "sha256": "c06d3961f07bebc89c939cd9a4422ea77c8a97d5ea61d7145a2f86528074323b",
      "size_in_bytes": 1258
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.nodes-set.html",
      "path_type": "hardlink",
      "sha256": "356c7042fa14a9760fe83d0816e1a3a6b5c66a8bdfcc52e497f605dab6be420c",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.nodes.html",
      "path_type": "hardlink",
      "sha256": "3e3b5890f06b6c5d78332361080f2bfa330e4475d72af172a18933b9f449f905",
      "size_in_bytes": 1271
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.time.steps-set.html",
      "path_type": "hardlink",
      "sha256": "ffdfeeb95ee85605916f51d749171dca0e70e86b01f6d0c71e8234eba0ccc9bd",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.time.steps.html",
      "path_type": "hardlink",
      "sha256": "86d35dfe4fa6ff33b24ec8c549140bacfa1a25443aed54524df412588b2b08c1",
      "size_in_bytes": 1422
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.variables-set.html",
      "path_type": "hardlink",
      "sha256": "5c3e4221a4cb2af193926d6688b563b5ceadec572ddff215097f74e1be115b96",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/R/library/bnstruct/html/num.variables.html",
      "path_type": "hardlink",
      "sha256": "b67b29e1b69dc818df74d29fb2eb9717717803592dd90d57e73cd748d176677d",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/bnstruct/html/observations-set.html",
      "path_type": "hardlink",
      "sha256": "128c850182499e889b770293ae221854c08e666bb08b3fbba90a7b25c7857c40",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/R/library/bnstruct/html/observations.html",
      "path_type": "hardlink",
      "sha256": "942bc610903937a3ddc9c897c3cb4a45dfdacddd8a0cbf0f8c39e780b938ee3c",
      "size_in_bytes": 1677
    },
    {
      "_path": "lib/R/library/bnstruct/html/plot.html",
      "path_type": "hardlink",
      "sha256": "c668e70afc43c13c17d2baaa1bc9bf6c3266871a7f1e9fb8646a94a936937188",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/R/library/bnstruct/html/print.html",
      "path_type": "hardlink",
      "sha256": "28e5d6cd03b7bb96b470c4fb25984bca2c687c8ffd9283d77af12c77eda8d72b",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/bnstruct/html/quantiles-set.html",
      "path_type": "hardlink",
      "sha256": "c24e5e20dab33c68ff4de311489ffec8bcc223c8a1af36b4ff8638cf4a5baaf0",
      "size_in_bytes": 1627
    },
    {
      "_path": "lib/R/library/bnstruct/html/quantiles.html",
      "path_type": "hardlink",
      "sha256": "3335b8ddee9152a5e039831cdea4f53cefe4f671a1bcc8c4679181b2f82369b2",
      "size_in_bytes": 1747
    },
    {
      "_path": "lib/R/library/bnstruct/html/raw.data-set.html",
      "path_type": "hardlink",
      "sha256": "2cafa594a204889984a10726086fd48fda5b0b0fe2962d8741ad8ffe75525544",
      "size_in_bytes": 1449
    },
    {
      "_path": "lib/R/library/bnstruct/html/raw.data.html",
      "path_type": "hardlink",
      "sha256": "8297488a1ee4fc5c20e1c9aa947761c93222c409694aff59078681ce7ab58bcb",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/bnstruct/html/read.bif.html",
      "path_type": "hardlink",
      "sha256": "2c3a800acebaf43f2664b943bdfffeb06f11e2b7791677fe9fd93b44107a8775",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/bnstruct/html/read.dataset.html",
      "path_type": "hardlink",
      "sha256": "39897c61f79a55f8c3eadc2cee196ae1581ccc77fe184fc0bfc39fe2a664ebd1",
      "size_in_bytes": 5575
    },
    {
      "_path": "lib/R/library/bnstruct/html/read.dsc.html",
      "path_type": "hardlink",
      "sha256": "6a9f0a33206b0b1d317c8166f5384cf53f71e29d68b5382ccdf89365ef2d61c1",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/bnstruct/html/read.net.html",
      "path_type": "hardlink",
      "sha256": "25aa810c8fc92af4cf1a3bc6a20ffbbd953a3d19b61b3db85024e3eeaf9069c9",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/bnstruct/html/sample.dataset.html",
      "path_type": "hardlink",
      "sha256": "e92c996b0daa9f6ee791c599ea5c126f7b2d70202dc775db947fe3088e3b56ae",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/bnstruct/html/sample.row.html",
      "path_type": "hardlink",
      "sha256": "1e2d19eb302221b927338584242cae1dc65c13bbfbce2da017ab410f2d8ec463",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/bnstruct/html/save.to.eps.html",
      "path_type": "hardlink",
      "sha256": "cd17785ed7d9de4a043275916161a0b1f1668f59f360c66cb0c71adc2d779e88",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/bnstruct/html/scoring.func-set.html",
      "path_type": "hardlink",
      "sha256": "f230321ff10465dd9e2ae7beec51ee103ceb625e574e032e20ed2301efe8f0eb",
      "size_in_bytes": 1400
    },
    {
      "_path": "lib/R/library/bnstruct/html/scoring.func.html",
      "path_type": "hardlink",
      "sha256": "0eefe867010fd1267e4919067c69b081a8c97bf2ea909c45fd519d38ad490087",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/R/library/bnstruct/html/shd.html",
      "path_type": "hardlink",
      "sha256": "b96606cb07989badc5bb0df006a81aeaa7dc9e89b7b397a15bdd93e17434b837",
      "size_in_bytes": 1325
    },
    {
      "_path": "lib/R/library/bnstruct/html/show.html",
      "path_type": "hardlink",
      "sha256": "e7ec21d6363296a440cfa8d1981dd8047b790cbeadaecb7db03feaacd985d708",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/R/library/bnstruct/html/struct.algo-set.html",
      "path_type": "hardlink",
      "sha256": "b5b0296a9f67574ea8db21a5ca61a399ea73b5f5fa081e0c087f2b08442736d8",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/bnstruct/html/struct.algo.html",
      "path_type": "hardlink",
      "sha256": "626c3e615c32b196d196427133caf7f77a23f6b3f9e72fad07648b83763a1e5f",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/R/library/bnstruct/html/test.updated.bn.html",
      "path_type": "hardlink",
      "sha256": "721269a7a50719546e9b8f0cf79675113507d60dcceb32270a1c3fbacfd1d98b",
      "size_in_bytes": 2400
    },
    {
      "_path": "lib/R/library/bnstruct/html/tune.knn.impute.html",
      "path_type": "hardlink",
      "sha256": "27978c2e5bb36604735b12f4c44251c64b85086043346fd0ed2524f03bd4f21f",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/R/library/bnstruct/html/updated.bn-method.html",
      "path_type": "hardlink",
      "sha256": "6d93b04b71a20911376d9fc861561bc1dab33398cb25e2045407c90d99390905",
      "size_in_bytes": 1435
    },
    {
      "_path": "lib/R/library/bnstruct/html/updated.bn-set.html",
      "path_type": "hardlink",
      "sha256": "d157c78db57d9def116cb2b41514f85c8a9ab97c2088eafab55e17870bff079c",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/bnstruct/html/variables-set.html",
      "path_type": "hardlink",
      "sha256": "d2f7110916baadd0620dce29c218e05d13404a62e4623692729fe75fcf4e4d04",
      "size_in_bytes": 1429
    },
    {
      "_path": "lib/R/library/bnstruct/html/variables.html",
      "path_type": "hardlink",
      "sha256": "7fcaa08d5c1958df9e43a6c05e32dc4c24858701a8e70ee601c99f3c5f627ada",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/bnstruct/html/wpdag-set.html",
      "path_type": "hardlink",
      "sha256": "b8c30b11e05099a933d3dbf21f4adfeac24b275cbefd4354fa064c4c9e1d9c31",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/R/library/bnstruct/html/wpdag.from.dag.html",
      "path_type": "hardlink",
      "sha256": "f36017b078d709ae5e7bfbca054d06a641a03808f243a0eb01fc6a182b875791",
      "size_in_bytes": 2103
    },
    {
      "_path": "lib/R/library/bnstruct/html/wpdag.html",
      "path_type": "hardlink",
      "sha256": "d0a468f081af12b3393d996d7912c4dd7bda17ca4c09fc9b8e62485feefa1b34",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/R/library/bnstruct/html/write.dsc.html",
      "path_type": "hardlink",
      "sha256": "3ab9de688a4b4b1ac48659a39b695689e2357ecb6ec8d2729546035f8d73ae9a",
      "size_in_bytes": 1296
    },
    {
      "_path": "lib/R/library/bnstruct/html/write_xgmml.html",
      "path_type": "hardlink",
      "sha256": "5d6abda3d4d32d98337551f7623fc089970290a751b8b88422d8182324a22c5a",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/R/library/bnstruct/libs/x64/bnstruct.dll",
      "path_type": "hardlink",
      "sha256": "0f6a71774e387ffbd3c3bfcf0ae5148427bbdbdf3ce8f04bcd71f4da98ed4a1d",
      "size_in_bytes": 31232
    }
  ],
  "paths_version": 1
}